.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000485,-0.284010,0.283848,0.000485,0,0);-ms-transform:matrix(0.000485,-0.284010,0.283848,0.000485,0,0);-webkit-transform:matrix(0.000485,-0.284010,0.283848,0.000485,0,0);}
.m7{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.246209,0.141567,-0.141499,0.246065,0,0);-ms-transform:matrix(0.246209,0.141567,-0.141499,0.246065,0,0);-webkit-transform:matrix(0.246209,0.141567,-0.141499,0.246065,0,0);}
.m3{transform:matrix(0.246209,-0.141567,0.141499,0.246065,0,0);-ms-transform:matrix(0.246209,-0.141567,0.141499,0.246065,0,0);-webkit-transform:matrix(0.246209,-0.141567,0.141499,0.246065,0,0);}
.m6{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966958px;}
._0{margin-left:-1.124903px;}
._2{width:1.718279px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.159992px;}
.fs6{font-size:32.159987px;}
.fs2{font-size:39.624700px;}
.fs3{font-size:39.633603px;}
.fs4{font-size:39.635504px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs5{font-size:53.028779px;}
.fs8{font-size:87.839965px;}
.y39{bottom:-9.264543px;}
.y2b{bottom:-5.177137px;}
.y30{bottom:0.953946px;}
.y2f{bottom:1.226440px;}
.y2{bottom:3.860601px;}
.y41{bottom:4.632519px;}
.y3d{bottom:9.401141px;}
.y49{bottom:14.033615px;}
.y4b{bottom:16.758562px;}
.y1{bottom:20.618979px;}
.y47{bottom:27.930801px;}
.y0{bottom:29.520190px;}
.y43{bottom:40.329243px;}
.y38{bottom:47.731876px;}
.y3f{bottom:51.365230px;}
.y2a{bottom:54.135487px;}
.y37{bottom:54.408229px;}
.y3b{bottom:55.725109px;}
.y45{bottom:56.542655px;}
.y36{bottom:65.035494px;}
.y29{bottom:66.125469px;}
.y35{bottom:75.662758px;}
.y34{bottom:86.290022px;}
.y33{bottom:97.053533px;}
.y32{bottom:107.680797px;}
.yc{bottom:109.724502px;}
.y19{bottom:109.860749px;}
.yd{bottom:112.585690px;}
.ye{bottom:115.310629px;}
.y1a{bottom:115.446883px;}
.yf{bottom:115.991863px;}
.y31{bottom:118.308061px;}
.y1b{bottom:121.033017px;}
.y10{bottom:121.577997px;}
.y11{bottom:127.164131px;}
.y2d{bottom:128.935326px;}
.y2e{bottom:131.660048px;}
.y1c{bottom:140.788812px;}
.y1d{bottom:146.511203px;}
.y1e{bottom:152.097338px;}
.y16{bottom:156.048474px;}
.y17{bottom:161.634608px;}
.y18{bottom:167.220742px;}
.y15{bottom:169.945665px;}
.y13{bottom:184.387845px;}
.y9{bottom:209.593536px;}
.y1f{bottom:212.590969px;}
.ya{bottom:215.179670px;}
.y4a{bottom:216.814442px;}
.y12{bottom:218.994577px;}
.yb{bottom:220.765804px;}
.y14{bottom:225.806926px;}
.y48{bottom:233.436580px;}
.y46{bottom:247.333777px;}
.y44{bottom:275.128171px;}
.y8{bottom:306.601382px;}
.y7{bottom:309.326321px;}
.y6{bottom:312.187509px;}
.y42{bottom:331.534442px;}
.y28{bottom:354.969059px;}
.y40{bottom:371.727316px;}
.y27{bottom:372.136178px;}
.y3e{bottom:376.223468px;}
.y26{bottom:398.976833px;}
.y3c{bottom:427.452352px;}
.y3a{bottom:436.717150px;}
.y5{bottom:457.018042px;}
.y4{bottom:459.879230px;}
.y3{bottom:462.740418px;}
.y20{bottom:502.115794px;}
.y21{bottom:507.701928px;}
.y22{bottom:513.288062px;}
.y23{bottom:517.647949px;}
.y24{bottom:520.509137px;}
.y25{bottom:523.370324px;}
.y2c{bottom:581.411534px;}
.hd{height:4.359905px;}
.h12{height:4.632399px;}
.ha{height:6.403610px;}
.h8{height:8.719810px;}
.h10{height:9.401045px;}
.h16{height:14.033444px;}
.h17{height:16.758385px;}
.hb{height:20.361592px;}
.h9{height:23.287725px;}
.hc{height:23.291420px;}
.h15{height:27.930641px;}
.h4{height:28.697633px;}
.h5{height:28.704081px;}
.h6{height:28.705458px;}
.h2{height:31.982248px;}
.h3{height:37.544378px;}
.h7{height:38.405350px;}
.h13{height:40.329121px;}
.h11{height:51.365131px;}
.he{height:55.725036px;}
.h14{height:56.542518px;}
.hf{height:63.606771px;}
.h1{height:635.819477px;}
.h0{height:675.558195px;}
.w3{width:4.632399px;}
.w4{width:8.992304px;}
.w5{width:31.064323px;}
.w2{width:62.401140px;}
.w1{width:892.985748px;}
.w0{width:956.000000px;}
.x1a{left:0.000589px;}
.x26{left:6.540195px;}
.x0{left:14.760095px;}
.x2{left:80.511290px;}
.x16{left:130.105644px;}
.x3{left:135.146782px;}
.x4{left:140.051678px;}
.x5{left:144.956574px;}
.xd{left:161.169955px;}
.x15{left:170.843490px;}
.x18{left:229.021520px;}
.x19{left:230.382829px;}
.x1{left:246.051821px;}
.xa{left:269.077560px;}
.xb{left:273.982456px;}
.x6{left:275.208674px;}
.xc{left:278.887349px;}
.x7{left:280.113570px;}
.x8{left:285.018463px;}
.x9{left:341.697198px;}
.x17{left:438.977539px;}
.xe{left:462.820760px;}
.x11{left:554.378728px;}
.x12{left:570.047131px;}
.x10{left:641.304299px;}
.xf{left:649.615365px;}
.x13{left:669.916164px;}
.x14{left:690.625705px;}
.x24{left:827.281072px;}
.x23{left:831.913800px;}
.x21{left:836.546209px;}
.x1e{left:840.361295px;}
.x1f{left:843.086231px;}
.x22{left:845.266017px;}
.x1b{left:848.127209px;}
.x20{left:851.533384px;}
.x25{left:853.440502px;}
.x1c{left:880.417414px;}
.x1d{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576260pt;}
._0{margin-left:-1.321016pt;}
._2{width:2.017840pt;}
.fs7{font-size:23.674635pt;}
.fs6{font-size:37.766679pt;}
.fs2{font-size:46.532772pt;}
.fs3{font-size:46.543227pt;}
.fs4{font-size:46.545460pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs5{font-size:62.273684pt;}
.fs8{font-size:103.153766pt;}
.y39{bottom:-10.879701pt;}
.y2b{bottom:-6.079706pt;}
.y30{bottom:1.120255pt;}
.y2f{bottom:1.440255pt;}
.y2{bottom:4.533649pt;}
.y41{bottom:5.440141pt;}
.y3d{bottom:11.040112pt;}
.y49{bottom:16.480201pt;}
.y4b{bottom:19.680208pt;}
.y1{bottom:24.213641pt;}
.y47{bottom:32.800188pt;}
.y0{bottom:34.666667pt;}
.y43{bottom:47.360143pt;}
.y38{bottom:56.053333pt;}
.y3f{bottom:60.320116pt;}
.y2a{bottom:63.573333pt;}
.y37{bottom:63.893625pt;}
.y3b{bottom:65.440086pt;}
.y45{bottom:66.400162pt;}
.y36{bottom:76.373620pt;}
.y29{bottom:77.653620pt;}
.y35{bottom:88.853615pt;}
.y34{bottom:101.333610pt;}
.y33{bottom:113.973605pt;}
.y32{bottom:126.453600pt;}
.yc{bottom:128.853599pt;}
.y19{bottom:129.013599pt;}
.yd{bottom:132.213600pt;}
.ye{bottom:135.413598pt;}
.y1a{bottom:135.573606pt;}
.yf{bottom:136.213596pt;}
.y31{bottom:138.933595pt;}
.y1b{bottom:142.133613pt;}
.y10{bottom:142.773603pt;}
.y11{bottom:149.333610pt;}
.y2d{bottom:151.413590pt;}
.y2e{bottom:154.613333pt;}
.y1c{bottom:165.333585pt;}
.y1d{bottom:172.053603pt;}
.y1e{bottom:178.613610pt;}
.y16{bottom:183.253577pt;}
.y17{bottom:189.813584pt;}
.y18{bottom:196.373591pt;}
.y15{bottom:199.573571pt;}
.y13{bottom:216.533564pt;}
.y9{bottom:246.133552pt;}
.y1f{bottom:249.653551pt;}
.ya{bottom:252.693559pt;}
.y4a{bottom:254.613333pt;}
.y12{bottom:257.173548pt;}
.yb{bottom:259.253566pt;}
.y14{bottom:265.173545pt;}
.y48{bottom:274.133333pt;}
.y46{bottom:290.453333pt;}
.y44{bottom:323.093333pt;}
.y8{bottom:360.053505pt;}
.y7{bottom:363.253504pt;}
.y6{bottom:366.613504pt;}
.y42{bottom:389.333333pt;}
.y28{bottom:416.853484pt;}
.y40{bottom:436.533333pt;}
.y27{bottom:437.013476pt;}
.y3e{bottom:441.813333pt;}
.y26{bottom:468.533463pt;}
.y3c{bottom:501.973333pt;}
.y3a{bottom:512.853333pt;}
.y5{bottom:536.693433pt;}
.y4{bottom:540.053433pt;}
.y3{bottom:543.413433pt;}
.y20{bottom:589.653415pt;}
.y21{bottom:596.213422pt;}
.y22{bottom:602.773429pt;}
.y23{bottom:607.893408pt;}
.y24{bottom:611.253408pt;}
.y25{bottom:614.613407pt;}
.y2c{bottom:682.773378pt;}
.hd{height:5.120000pt;}
.h12{height:5.440000pt;}
.ha{height:7.520000pt;}
.h8{height:10.240000pt;}
.h10{height:11.040000pt;}
.h16{height:16.480000pt;}
.h17{height:19.680000pt;}
.hb{height:23.911381pt;}
.h9{height:27.347649pt;}
.hc{height:27.351988pt;}
.h15{height:32.800000pt;}
.h4{height:33.700708pt;}
.h5{height:33.708279pt;}
.h6{height:33.709897pt;}
.h2{height:37.557954pt;}
.h3{height:44.089772pt;}
.h7{height:45.100843pt;}
.h13{height:47.360000pt;}
.h11{height:60.320000pt;}
.he{height:65.440000pt;}
.h14{height:66.400000pt;}
.hf{height:74.695818pt;}
.h1{height:746.666667pt;}
.h0{height:793.333333pt;}
.w3{width:5.440000pt;}
.w4{width:10.560000pt;}
.w5{width:36.480000pt;}
.w2{width:73.280000pt;}
.w1{width:1048.666667pt;}
.w0{width:1122.666667pt;}
.x1a{left:0.000692pt;}
.x26{left:7.680396pt;}
.x0{left:17.333333pt;}
.x2{left:94.547429pt;}
.x16{left:152.787939pt;}
.x3{left:158.707937pt;}
.x4{left:164.467940pt;}
.x5{left:170.227944pt;}
.xd{left:189.267924pt;}
.x15{left:200.627920pt;}
.x18{left:268.948563pt;}
.x19{left:270.547200pt;}
.x1{left:288.947884pt;}
.xa{left:315.987874pt;}
.xb{left:321.747877pt;}
.x6{left:323.187871pt;}
.xc{left:327.507877pt;}
.x7{left:328.947874pt;}
.x8{left:334.707874pt;}
.x9{left:401.267839pt;}
.x17{left:515.507794pt;}
.xe{left:543.507783pt;}
.x11{left:651.027740pt;}
.x12{left:669.427732pt;}
.x10{left:753.107699pt;}
.xf{left:762.867695pt;}
.x13{left:786.707685pt;}
.x14{left:811.027676pt;}
.x24{left:971.507200pt;}
.x23{left:976.947586pt;}
.x21{left:982.387598pt;}
.x1e{left:986.867797pt;}
.x1f{left:990.067792pt;}
.x22{left:992.627596pt;}
.x1b{left:995.987602pt;}
.x20{left:999.987600pt;}
.x25{left:1002.227200pt;}
.x1c{left:1033.907200pt;}
.x1d{left:1039.347584pt;}
}
